
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual C# Express 2010
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Iridium", "..\external\MathNet\Iridium\Sources\Library\Iridium.csproj", "{26FC15DE-EFDA-403A-8284-1E2A4AE8A9D8}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "domaca_naloga_03_gresovnik", "domaca_naloga_03_gresovnik\domaca_naloga_03_gresovnik.csproj", "{6838F680-C1F9-4D81-87A8-B1A9C04485EE}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "00library", "..\gresovnik\00library\00library.csproj", "{E889C200-10D1-46A2-ABF1-140E5BCB8E1B}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{26FC15DE-EFDA-403A-8284-1E2A4AE8A9D8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{26FC15DE-EFDA-403A-8284-1E2A4AE8A9D8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{26FC15DE-EFDA-403A-8284-1E2A4AE8A9D8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{26FC15DE-EFDA-403A-8284-1E2A4AE8A9D8}.Release|Any CPU.Build.0 = Release|Any CPU
		{6838F680-C1F9-4D81-87A8-B1A9C04485EE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6838F680-C1F9-4D81-87A8-B1A9C04485EE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6838F680-C1F9-4D81-87A8-B1A9C04485EE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6838F680-C1F9-4D81-87A8-B1A9C04485EE}.Release|Any CPU.Build.0 = Release|Any CPU
		{E889C200-10D1-46A2-ABF1-140E5BCB8E1B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E889C200-10D1-46A2-ABF1-140E5BCB8E1B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E889C200-10D1-46A2-ABF1-140E5BCB8E1B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E889C200-10D1-46A2-ABF1-140E5BCB8E1B}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
